@charset "UTF-8";
/* CSS Document */



.navbar-inverse {
 font-family: 'Roboto Slab', serif;
  	font-size: 18px;
	font-weight:900;
  	line-height: 1.42857143;
  	color: #FFF; 
	background-color:#ED1D24;
 	 border-color: #ED1D24;
	 box-shadow: 0px 1px 5px #000 ;
}

.navbar-brand {
  float: left;
  margin-left:150px;
  width:100%;
  padding: 5px;
  padding-left:15px;
  font-size: 18px;
  line-height: 5px;
}


.navbar-inverse a:hover, a:focus  {
  color: #FFE100;
  text-decoration: none;
}

.navbar-inverse .navbar-brand {
  color: #FFF;
}

.navbar-nav {
  margin: 7px;
  
}



.itens {
	font-family: 'Roboto Slab', serif;
  	font-size: 12px;
	color: #000;
	
	}
	
	
.itens a:hover, a:focus  {
  color: #000;
  text-decoration: none;
}

.portfolio-item {	
	padding: 0px;
	border-radius: 10px;
	border-top-right-radius: 1em;
border-top-left-radius: 1em;
	margin-bottom:20px;
	box-shadow: 0px 5px 10px #EBEBEB;
}

.img-item {	
	padding: 0px;
	width:100%;
	border-top-right-radius: 1em;
border-top-left-radius: 1em;
	
}

.portfolio-item h3 {
	color: #000;
	padding-left:20px;
	
}

.portfolio-item p {
	color: #333;
	padding-left:20px;
	margin-right:20px;
	padding-bottom:20px;
}


.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -142px;
}

.page-wrap:after {
  content: "";
  display: block;
}
.site-footer, .page-wrap:after {
  height: 142px; 
}

.site-footer {
	
	width:100%;
	
    background: -webkit-linear-gradient(white, #f5f5f5); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(white, #f5f5f5); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(white, #f5f5f5); /* For Firefox 3.6 to 15 */
    background: linear-gradient(white, #f5f5f5); /* Standard syntax (must be last) */
}


@media (max-width: 767px) {
.navbar-brand {
  float: left;
  margin-left:5px;
  width:45%;
  padding: 5px;
  padding-left:5px;
  font-size: 10px;
  line-height: 5px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
.navbar-brand {
  float: left;
  margin-left:5px;
  width:45%;
  padding: 5px;
  padding-left:15px;
  font-size: 10px;
  line-height: 5px;
}
  }
  


